[xsl] Re: Announcement: FXSL version 1.2

Subject: [xsl] Re: Announcement: FXSL version 1.2
From: "Dimitre Novatchev" <dnovatchev@xxxxxxxxx>
Date: Tue, 10 Jun 2003 21:21:32 +0200
> Finally, the good news -- all this means that :
>            FXSL is now available for all other XSLT processors, which
> implement the node-set() function of EXSLT.

To be more specific, all tests with xsltProc (libXML) and JD were

Probably there would be no problems with 4Thought (I do not have it
installed, but maybe someone can test FXSL and report).

So this makes:


   SAXON 6.5

   SAXON 7.5 (XSLT 2.0)

   XALAN 2.4.1 and up

   xsltProc (libXML)


   4Thought  ???

Maybe someone can help -- are there other XSLT processors that implement the
exslt ext:node-set() function?


Dimitre Novatchev.
http://fxsl.sourceforge.net/ -- the home of FXSL

 XSL-List info and archive:  http://www.mulberrytech.com/xsl/xsl-list

Current Thread